﻿.slides{
    width:100%;
}
.slides img{
     width:100%;
     border-radius: 1em;
     -webkit-border-radius: 1em;
	 -moz-border-radius: 1em;
}
.slidesjs-pagination{
    background:#000000;
    height:54px;
    margin-top:0;
    list-style:none;
    overflow:hidden;
}
.slidesjs-pagination li{
    float:left;
}
.slidesjs-pagination li a{
    display:block;
    padding:10px 20px;
    color:white;
    text-decoration:none;
}
.slidesjs-pagination li a:hover{
    background:#808080;
}
.slides .active{
    background:#808080;
}
.slidesjs-navigation{
    /*background:#43BFC7;
    color:#fff;
    text-decoration:none;
    display:inline-block;
    padding: 18px 20px;
    float:right;*/
}

